import { dec2hex } from "../../binary/dec2hex.js";

/**
 * Takes values in 0..255 range
 * @param {number} r
 * @param {number} g
 * @param {number} b
 * @returns {string}
 */
export function rgb2hex(r, g, b) {

    return dec2hex(r) + dec2hex(g) + dec2hex(b);
}
